@import "~src/styles.scss";

/**
 * Variables
 **/

$foot-background: linear-gradient( rgba($color-gray-1, 0.95), rgba($color-gray-1,0.85));

div.footer-container {
    width: 100%;
    height: 200px;
    margin-top: -50px;
    background-image: $foot-background;
    padding: 8px;
    padding-bottom: 20px;
    color: $color-gray-8;
    font-size: $font-size-small;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-end;

    div {
        min-width: 20px;
    }

    .footer-credit {
      display: flex;
      align-items: center;
      * {
        margin-right: 5px;
      }
    }
}

